powered by Jive Software

Upgrade from 3.6.3 to 3.6.4 on Solaris 10

Has anyone done this before?

The Upgrade guide does not talk about upgrading with JSopenfire-3.6.4-ALL.pkg.gz

I tried installing the package, but I get the following message:

“Current administration requires that a unique instance of the package be created. However, the maximum number of instances of the package which may be supported at one time on the same system has already been met.”

I’m not a Unix expert, so I’m probably missing a step (not removing the old package?), or something. No idea.

thanks